<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"

    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="glory.mycup1.MainActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="70sp"
        android:layout_marginTop="100dp">

        <ImageView
            android:layout_width="70sp"
            android:layout_height="match_parent"
            android:layout_centerInParent="true"
            android:contentDescription="@string/cup"
            android:src="@drawable/cup" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="100sp"
        android:gravity="bottom|center">

        <LinearLayout
            android:layout_width="90dp"
            android:layout_height="65sp"
            android:background="@drawable/border">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:fontFamily="serif"
                android:gravity="center"
                android:text="@string/_2"
                android:textColor="#558B2F"
                android:textSize="45sp"

                />
        </LinearLayout>

        <LinearLayout
            android:layout_width="90dp"
            android:layout_height="match_parent"

            android:background="@drawable/border">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:fontFamily="serif"
                android:gravity="center"
                android:text="@string/_1"
                android:textColor="#558B2F"
                android:textSize="45sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="90dp"
            android:layout_height="55sp"
            android:background="@drawable/border">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:fontFamily="serif"
                android:gravity="center"
                android:text="@string/_3"
                android:textColor="#558B2F"
                android:textSize="45sp" />

        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center">

        <Button
            android:id="@+id/btnViewRegisterForm"
            android:layout_width="270dp"
            android:layout_height="30dp"
            android:background="@color/color_Form_Button_Register"
            android:onClick="buttonClick"
            android:text="@string/register_form"
            android:textColor="@color/color_Form_Title"
            android:textSize="20sp"

            />
    </LinearLayout>
</LinearLayout>
